YAFLogo

broekies
  • broekies
  • 52% (Neutral)
  • YAF Forumling Topic Starter
9 years ago
I have YAF already for several years running on my site. Now I created another site, but this is a DNN website. I have DNN 7, but the YAF download says that it is for DNN 5.x.

My question is: Is the most recent release download for DNN 5.x also suitable for DNN 7?

If yes, perferct, I will install it right away.
If not, are there plans to get it to work for DNN 7?
Sponsor

Harlequin
9 years ago
The 5.x should read 5.x+ it works on any DNN 5 or greater. I am currently running it on DNN 7.0.2
YAF Logo Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved
About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button